.lpoz {
	background-image: url(img/lp.jpg);
	background-repeat: repeat-y;
}
body {
	margin-top: 0px;
	margin-left: 0px;
	margin-right: 0px;
	margin-bottom: 0px;



}
.dolpoz {
	background-image: url(img/dp.jpg);
	background-repeat: repeat-x;
}
.pozgor {
	background-image: url(img/pozgor.jpg);
	background-repeat: repeat-x;
}
p {
	margin-top: 0px;
	margin-bottom: 0px;
	margin-left: 5px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
}
h1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #CC0000;
	margin-top: 0px;
	margin-bottom: 0px;
}
hr {
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-top-style: solid;
	border-bottom-style: solid;
	border-top-color: #AE2C2C;
	border-bottom-color: #EEEEEE;

}
.main {
	margin-top: 0px;
}
#link A {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #003366;
	background-repeat: no-repeat;
	background-position: center center;
	font-weight: bold;
	text-decoration: underline;


}
#link A:hover {
	color: #CC0000;
	text-decoration: none;


}
.copy {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9px;
}
h2 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #CC0000;
	margin-top: 0px;
	margin-bottom: 0px;
}
a {
	font-family: Arial, Helvetica, sans-serif;
	color: #CC0000;
	text-decoration: none;
}
a:hover {
	color: #000000;
}
.des {
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #AE2C2A;
}
.lev {
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #AE2C2A;
}
.menupoz {
	background-image: url(img/menupoz.jpg);
	background-repeat: repeat-x;
	background-position: right top;
}
h3 {
	font-family: "Times New Roman", Times, serif;
	font-size: 18px;
	font-weight: bold;
	color: #FFFFFF;
	letter-spacing: 3px;
	word-spacing: 7px;
	margin-top: 0px;
	margin-bottom: 0px;

}
.menpoz {
	background-image: url(img/3d.jpg);
	background-repeat: no-repeat;
	background-position: right top;
}
.veci {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #CC0000;
}
.podnas {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #CC0000;

}
